#ja-mainnav .inner{
	width:700px !important;
	margin:0 auto;
	height:30px;
}	
.ja-megamenu{
	background:none;
}
#ja-subnav{
	width:700PX;
	margin:0 AUTO;
}		

#jasdl-subnav ul {
	float: right;
}

.ja-home #ja-subnav #jasdl-subnav{
	padding-left:0px;
	padding-right:0px;
}	

.edit.item-page fieldset {
	padding-bottom: 25px;
}
.ja-megamenu ul.level1 li.mega {
	border: solid 1px transparent;
}
#jac-wrapper .comment-admin a.admin-btn {
	text-indent: 9999em;
}

#jac-wrapper .comment-report a {
	text-indent: 9999em;
}

#jac-wrapper .comment-menu .menu-content {
	 position: absolute; top: -999em; z-index: 900;
}

.form-userdata  span.jac-form-guest {
	display: block;
	width: 100%;
	zoom:1;
}

div.type_captcha {
	float: left;
}

.jac-subscribe {	
	zoom: 1;
}
#jac-new-captcha {
	float: none !important;
}
.jac-subscribe .jac-text-blow-guest {
	float: none !important;
}

ul.jac-wrapper-actions, div.plugin_embed {
	position: relative;
	zoom: 1;
	float: none;
	z-index: 500;
}
#jac-wrapper .plugin_embed .smileys, .jac-mod_content .smileys  {
	z-index: 1000 !important;
}

br.clearfix {
	height: 0px: line-height: 0px; display: none !important;
	
}

.registration dd { float: none; margin-bottom: 10px; }

.registration dt { margin:0 10px 0 0; }

.contact-form textarea.required {	
	 margin-bottom: 0;
}

.pane-slider.pane-hide .contact-form{
	display: none;
}

#jac-wrapper ol.comment-list li.list-item {
	float: left;
}

.column .item {
	overflow: hidden;
}

.ja-content-main dd {
	margin-left: -40px;
}

.ja-content-main .form-validate dd {
	margin-left: 0 !important;
}

.form-comment li {
	float: left;
}

#jac-wrapper .form-actions { width: 555px; }

#jac-edit-comment .form-actions,
#jac-wrapper .jac-reply-comment .form-actions { width: 465px; }

input#contact_email_copy {
	width: 13px;
	margin-top: 0px !important;
}